{
    "name": "Fish Tanks",
    "icon": "jaff:tank",
    "category": "gettingcomfortable",
    "pages": [
        {
            "type": "spotlight",
            "title:" : "Fish Tanks",
            "item": "jaff:tank",
            "text": "Ever thought of wanting to own an aquarium full of live fish and not just fake fish? Well with the new $(thing)JAFF$() $(item)Fish Tank$(), now you can! $(p)These tanks are a $(thing)freeform multiblock structure$() that you can place together in any shape you want and form the aquarium of your dreams!"
        },
        {
            "type": "image",
            "images": [ "patchouli:textures/fishtank.png" ], 
            "border": "true",
            "text": "An example fish tank design."
        },
        {
            "type": "image",
            "images": [ "patchouli:textures/fishtank2.png" ], 
            "border": "true",
            "text": "content_text_here"
        },
        {
            "type": "text",
            "text": "content_text_here"
        }
    ]
}